/* ==============
  Form-Validation
===================*/

.error {
    color: #ff0000;
}

.parsley-error {
    border-color: #fc5454;
}

.parsley-errors-list {
    display: none;
    margin: 0;
    padding: 0;
}

.parsley-errors-list.filled {
    display: block;
}

.parsley-errors-list > li {
    font-size: 12px;
    list-style: none;
    color: #fc5454;
    margin-top: 5px;
}

.btn.btn-ok {
    color: #ffffff;
    background-color: #28a745;
    border-color: #28a745;
}

.header-top {
    background: #005695;
    background-image: 'images/strook.png';
}

.bg-primary {
    background-color: #005695 !important;
}

header {
    padding-top: 10px;
    padding-bottom: 10px;
}

header .mechanic {
    color: #FFF;
    margin-right: 30px;
    position: relative;
    top: -6px;
}

.form-signin h3 {
    font-size: 26px;
}

.btn-link-white,
.btn-link-white i {
    color: #FFF;
}

.btn-link-white:hover
.btn-link-white:hover i {
    color: #f5f5f5;
}

.btn i {
    padding-right: 0;
}

.btn-primary {
    color: #fff;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.fileuploader {
    background: none !important;
    padding: 0 !important;
}

.kbw-signature {
    border: 1px solid #E4E6EF !important;
    width: 100% !important;
    border-radius: 0.42rem;
}

.emptySig {
    display: inline-block;
    border: none;
    background: none;
    color: #f64e60;
    float: right;
}

.emptySig:hover {
    text-decoration: underline;
}

.padding-btn-lg {
    padding: 15px 25px;
}

.col-form-label {
    font-weight: bold !important;
}

.input-group-text.calendar {
    border: none;
    background: none;
    padding-right: 0;
}

.btn-calendar {
    color: #005695;
    cursor: pointer;
    padding-top: 5px;
}

@media (max-width: 1200px ) {
    #pagination-result .padding-btn-lg {
        padding: 10px;
    }

    #pagination-result .padding-btn-lg i {

    }
}

@media (max-width: 1200px ) {
    .planning-urls {
        font-size: 13px;
    }
}

@media (max-width: 991.98px) {
    .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 720px;
    }
}